@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
}

body {
    color: #333;
    font: 12px/1.5 "Microsoft Yahei", "Hiragino Sans GB", arial, sans-serif;
    min-width: 1200px;
    overflow: hidden;
    background:#f5f5f5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

address,
cite,
dfn,
em,
var,
i {
    font-style: normal
}

ol,
ul {
    list-style: none;
}

img {
    border: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    color: #8b3643;
    text-decoration: none;
}

a:hover {
    color: #ffcfce;
    text-decoration: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .clearfix {
    height: 1%;
}

input::-ms-clear,
 ::-ms-reveal {
    display: none;
}

input:focus,
textarea:focus,
select:focus {
    outline: none;
}

.mask {
    display: none;
    z-index: 9999;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000);
    zoom: 1;
}

:root .mask {
    filter: none\9;
}


/*for IE9*/

.outHide {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.wxpic{
	display:none;
}
.banner{
  max-height:1080px;
  background:url(../images/banner.jpg) no-repeat center top;
}
.box{
  width:1200px;
  margin:0 auto;
  display:flex;
  box-sizing: border-box;
  gap:64px;
}
.banner .box{
  flex-direction: column;
  padding:128px 0;
}
.logo{
  text-align: center;
  animation: imgan 4s linear infinite;
}
.title{
  display:flex;
  justify-content:center;
  align-items: center;
  gap:64px;
}
img{
  max-width: 100%;
  max-height:100%;
}
@keyframes imgan{
  0%{
    transform: translateY(0px);
  }
  50%{
    transform: translateY(-10px);
  }
  100%{
    transform: translateY(0px);
  }
}
.footer{
  color:#fff;
  font-size:15px;
  text-align:center;
  margin-top:200px;
}
/* 微信提示样式 */
  .wechat-tip {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.85);
      z-index: 1002;
      color: white;
      text-align: center;
      padding: 40px 20px;
  }
  
  .wechat-tip img {
      width: 200px;
      margin: 0 30px  0 auto;
      display: block;
  }
  
  .wechat-tip h3 {
      font-size: 20px;
      margin-bottom: 15px;
  }
  
  .wechat-tip p {
      font-size: 16px;
      line-height: 1.5;
      color: #ccc;
  }
  .title .mobile{
    display:none;
  }
@media screen and (max-width:1599px) {
  .footer{
    margin-top:0px;
  }
  .banner .box{
    padding:100px 0;
    gap:48px;
  }
}
@media screen and (max-width:1199px) {
  html,body{
    height: 100%;
    min-width:100%;
  }
  .box{
    width:100%;
    height:100%;
    overflow: hidden;
  }
  
  .banner{
    height:100%;
    background-size: 1410px auto;
  }
  .logo img{
    width: 320px;
  }
  .title{
    flex-direction: column;
    gap:24px;
  }
  .title img{
    width:255px;
  }
  .title .mobile{
    display:block;
  }
  .title .pc{
    display:none;
  }
}
@media screen and (max-width:999px) {
  .banner{
    height:100%;
    background-size: 1920px auto;
  }
  .banner .box{
    padding:128px 0;
    gap:64px;
  }
  .footer{
    margin-top:200px;
  }
}
@media screen and (max-width: 767px) {
  .banner {
    height:100%;
    background-size:1660px auto;
  }
  .title img {
    width:255px;
  }
  .footer{
    margin-top:58px;
  }
}
@media screen and (max-width: 413px) {
  .banner .box{
    padding:100px 0;
  }
  .title{
    gap:26px;
  }
}
@media screen and (max-width: 374px) {
  .logo img{
    width:246px;
  }
  .footer{
    margin-top:0px;
    visibility: visible !important;
  }
}
